<!DOCTYPE HTML>
<html lang="zh">
<head>
<!-- Generated by javadoc (17) on Tue Feb 13 15:49:06 CET 2024 -->
<title>C - 索引</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="dc.created" content="2024-02-13">
<meta name="description" content="index: C">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.6.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>您的浏览器已禁用 JavaScript。</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="跳过导航链接">跳过导航链接</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="导航">
<li><a href="../projecteJoel/package-summary.html">程序包</a></li>
<li>类</li>
<li>使用</li>
<li><a href="../projecteJoel/package-tree.html">树</a></li>
<li class="nav-bar-cell1-rev">索引</li>
<li><a href="../help-doc.html#index">帮助</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>索引</h1>
</div>
<a href="index-1.html">C</a>&nbsp;<a href="index-2.html">G</a>&nbsp;<a href="index-3.html">M</a>&nbsp;<a href="index-4.html">P</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">所有程序包</a>
<h2 class="title" id="I:C">C</h2>
<dl class="index">
<dt><a href="../projecteJoel/GenshinImpact.html#calcularMaterials(int)" class="member-name-link">calcularMaterials(int)</a> - 类中的静态方法 projecteJoel.<a href="../projecteJoel/GenshinImpact.html" title="projecteJoel中的类">GenshinImpact</a></dt>
<dd>
<div class="block">Calcula la quantitat total de material necessària per pujar de nivell l'habilitat especificada.</div>
</dd>
<dt><a href="../projecteJoel/GenshinImpact.html#calcularTemps(int,int,int,int)" class="member-name-link">calcularTemps(int, int, int, int)</a> - 类中的静态方法 projecteJoel.<a href="../projecteJoel/GenshinImpact.html" title="projecteJoel中的类">GenshinImpact</a></dt>
<dd>
<div class="block">Calcula el temps necessari per pujar de nivell les habilitats.</div>
</dd>
</dl>
<a href="index-1.html">C</a>&nbsp;<a href="index-2.html">G</a>&nbsp;<a href="index-3.html">M</a>&nbsp;<a href="index-4.html">P</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">所有程序包</a></main>
</div>
</div>
</body>
</html>
